A
{ font-family: times;		color: FF1493;font-size:14px; font-weight: bold; line-height: 16px; letter-spacing: 2px; text-decoration: none; 		}
		
A:visited
{ font-family: tahoma,;		color: 303030;font-size:13px;font-weight: bold; line-height: 18px; letter-spacing: 2px;text-decoration: none;		}
		
A:hover
{ font-family: tahoma;	color: #000000;  text-decoration:none;font-size:13px; line-height: 18px;  letter-spacing: 2px; font-weight: bold;
		 		}
		 		
body
{
	background-color: FFFFFF;
 font-family: verdana, arial, sans-serif; 
 FONT-SIZE: 12pt;
 color: #d72696;
 width: 100%;
 height: 100%;
 margin: 0px;
 text-align: left;letter-spacing: 1px;
}
p, td, li { FONT-SIZE: 9pt; TEXT-ALIGN: left;font-family: verdana, arial, sans-serif; }
H1
{
 BORDER-RIGHT: medium none;
 BORDER-LEFT: medium none;
 BORDER-TOP: medium none;
 BORDER-BOTTOM: medium none;
 FONT-WEIGHT: normal;
 FONT-SIZE: 10pt;
 COLOR: #000000;
 TEXT-ALIGN: left;
 padding-top:2px;
 padding-bottom:2px;
}
H2
{
 BORDER-RIGHT: medium none;
 BORDER-LEFT: medium none;
 BORDER-TOP: medium none;
 BORDER-BOTTOM: medium none;
 FONT-WEIGHT: normal;
 FONT-SIZE: 10pt;
 COLOR: #000000;
 TEXT-ALIGN: left;
}
H6
{
 FONT-WEIGHT: normal;
 FONT-SIZE: 12pt;
 MARGIN-BOTTOM: -20px;
 TEXT-DECORATION: none;
}
LI
{
 LIST-STYLE-IMAGE: url("../images/bullet.gif");
}
.small
{
 FONT-WEIGHT: normal;
 FONT-SIZE: 10pt;
}
.center{TEXT-ALIGN:center;}
.quote{
 padding: 3px;
 BACKGROUND-COLOR: #eeeeee;
 BORDER-BOTTOM: 1px solid #999999;
 BORDER-RIGHT: 1px solid #999999;
 font-family: times, serif; 
 FONT-WEIGHT: normal;
 FONT-SIZE: 12pt;
 FONT-STYLE: italic;
 TEXT-ALIGN: right;
 valign="middle";
 TEXT-ALIGN: center;
}
.footer{
TEXT-ALIGN:center;
FONT-WEIGHT: normal;
FONT-SIZE: 6pt;
}

